<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CompanyPro extends Model
{

    protected $table = 'company_pro';

    public function company()
    {
        return $this->hasOne(Company::class, 'id', 'company_id');
    }

    public function pro()
    {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }

}
